<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e94a143b790b4a24ef21177848fe8707">
  <dict>
    <!--2023-02-11 09:55:52.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:55:52.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:55:52.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:55:52.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
